Bug 22699 - 3c450 card not detected during installation
3c450 card not detected during installation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-21 17:56 EST by Chris Runge
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-22 11:01:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 2000-12-21 17:56:22 EST
Florence beta 1

I have a 3Com HomeLink PCI network card that uses the 3c450 chipset. The
kernel supports this card via the 3c59x module. The installer normally
detects network cards (at least on other machines I have) and prompts for
the network information during the install. The installer here ignores it
(same thing happens on RHL 7).
Comment 1 Bill Nottingham 2000-12-22 00:21:15 EST
lspci -n?
Comment 2 Chris Runge 2000-12-22 08:51:17 EST
# lspci -n
00:00.0 Class 0600: 8086:7180 (rev 03)
00:01.0 Class 0604: 8086:7181 (rev 03)
00:07.0 Class 0601: 8086:7110 (rev 01)
00:07.1 Class 0101: 8086:7111 (rev 01)
00:07.2 Class 0c03: 8086:7112 (rev 01)
00:07.3 Class 0680: 8086:7113 (rev 01)
00:09.0 Class 0200: 10b7:4500 (rev 30)
00:0b.0 Class 0c00: 104c:8019
00:0d.0 Class 0100: 10cd:1300 (rev 02)
00:0f.0 Class 0300: 102b:0519 (rev 01)

# lspci 
00:00.0 Host bridge: Intel Corporation 440LX/EX - 82443LX/EX Host bridge (rev
03)
00:01.0 PCI bridge: Intel Corporation 440LX/EX - 82443LX/EX AGP bridge (rev 03)
00:07.0 ISA bridge: Intel Corporation 82371AB PIIX4 ISA (rev 01)
00:07.1 IDE interface: Intel Corporation 82371AB PIIX4 IDE (rev 01)
00:07.2 USB Controller: Intel Corporation 82371AB PIIX4 USB (rev 01)
00:07.3 Bridge: Intel Corporation 82371AB PIIX4 ACPI (rev 01)
00:09.0 Ethernet controller: 3Com Corporation 3c450 Cyclone/unknown (rev 30)
00:0b.0 FireWire (IEEE 1394): Texas Instruments TSB12LV23 OHCI Compliant
IEEE-1394 Controller
00:0d.0 SCSI storage controller: Advanced System Products, Inc ABP940-U /
ABP960-U (rev 02)
00:0f.0 VGA compatible controller: Matrox Graphics, Inc. MGA 2064W [Millennium]
(rev 01)

# lspci -v
00:00.0 Host bridge: Intel Corporation 440LX/EX - 82443LX/EX Host bridge (rev
03)
	Flags: bus master, medium devsel, latency 64
	Memory at e0000000 (32-bit, prefetchable) [size=64M]
	Capabilities: [a0] AGP version 1.0

00:01.0 PCI bridge: Intel Corporation 440LX/EX - 82443LX/EX AGP bridge (rev 03)
(prog-if 00 [Normal decode])
	Flags: bus master, 66Mhz, medium devsel, latency 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
	I/O behind bridge: 0000e000-0000efff
	Memory behind bridge: d8000000-dfffffff
	Prefetchable memory behind bridge: a8000000-afffffff

00:07.0 ISA bridge: Intel Corporation 82371AB PIIX4 ISA (rev 01)
	Flags: bus master, medium devsel, latency 0

00:07.1 IDE interface: Intel Corporation 82371AB PIIX4 IDE (rev 01) (prog-if 80
[Master])
	Flags: bus master, medium devsel, latency 64
	I/O ports at f000 [size=16]

00:07.2 USB Controller: Intel Corporation 82371AB PIIX4 USB (rev 01) (prog-if 00
[UHCI])
	Flags: bus master, medium devsel, latency 64, IRQ 11
	I/O ports at 6400 [size=32]

00:07.3 Bridge: Intel Corporation 82371AB PIIX4 ACPI (rev 01)
	Flags: medium devsel

00:09.0 Ethernet controller: 3Com Corporation 3c450 Cyclone/unknown (rev 30)
	Subsystem: 3Com Corporation 3c450 Cyclone/unknown
	Flags: bus master, medium devsel, latency 64, IRQ 11
	I/O ports at 6800 [size=128]
	Memory at e6005000 (32-bit, non-prefetchable) [size=128]
	Expansion ROM at <unassigned> [disabled] [size=128K]
	Capabilities: [dc] Power Management version 1

00:0b.0 FireWire (IEEE 1394): Texas Instruments TSB12LV23 OHCI Compliant
IEEE-1394 Controller (prog-if 10 [OHCI])
	Subsystem: Pinnacle Systems Inc. Studio DV
	Flags: bus master, medium devsel, latency 64, IRQ 9
	Memory at e6004000 (32-bit, non-prefetchable) [size=2K]
	Memory at e6000000 (32-bit, non-prefetchable) [size=16K]
	Capabilities: [44] Power Management version 1

00:0d.0 SCSI storage controller: Advanced System Products, Inc ABP940-U /
ABP960-U (rev 02)
	Flags: bus master, medium devsel, latency 64, IRQ 9
	I/O ports at 6c00 [size=64]
	Expansion ROM at <unassigned> [disabled] [size=64K]

00:0f.0 VGA compatible controller: Matrox Graphics, Inc. MGA 2064W [Millennium]
(rev 01) (prog-if 00 [VGA])
	Flags: stepping, medium devsel, IRQ 9
	Memory at e4000000 (32-bit, non-prefetchable) [size=16K]
	Memory at e5000000 (32-bit, prefetchable) [size=8M]
	Expansion ROM at <unassigned> [disabled] [size=64K]
Comment 3 Bill Nottingham 2000-12-22 11:01:46 EST
Will be fixed in kudzu-0.89-1.

Note You need to log in before you can comment on or make changes to this bug.